[JulianDateConverter] Can't use this 4.x version

[JulianDateConverter] Can't use this 4.x version

  
Forge Component
(1)
Published on 2008-03-28 by Annemarie Sonnenberg
1 vote
Published on 2008-03-28 by Annemarie Sonnenberg
I have some legacy data with lots of Julian dates and would like to use this component but it is too old to be used by my version 8 platform.  Can someone update this? 
Hi Curt,

What a surprise someone still needs this! I just upgraded it to 8.0 and uploaded it to the Forge.

Regards,
Annemarie
Thanks for the quick response!  I have a lot of data I'm converting that uses a YYDDD julian date so I plan on using this as a starting point and adding the additional functions I need, unless you want to do it. LOL

If passed a 7 digit number treat it as YYYYDDD.
If passed a 6 digit number use the current functionality.
If passed a 5 digit number treat it as 20YYDDD.
If passed a 4 digit number treat it as YDDD where Y = 0 is 1900 and Y = 1 is 2000
Well ... I'll leave that up to you :-) Have fun.